schemaVersion: "1.0"
pattern:
  id: "097929211988398a87bcbb0c"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.NevisLogrendDeployable"
  name: "nevisLogrend"
  deploymentHosts: "logrend"
  label: "UTILS"
  properties:
    logrendProperties: "var://nevislogrend-configuration-logrendproperties"
    addons:
    - "pattern://90af8358cc587f5c5aa79fec"
